body {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #2f8735;
  background: #000000;
}


#main-wrapper {
  position: relative;
  width: 1130px;
  height: 720px;
  overflow: hidden;
  margin: 8px auto;
  background: url(../images/Landing_HG_Jun2018.jpg) no-repeat scroll center top;
}


#main {
  margin-top: 7px;
  height: 570px;
  width: 1072px;
  margin:auto;
  margin-left: 650px;
}

#formulario{
	margin-top: 260px;
	font-size: 115%;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
  	border-radius: 8px;
  	padding:8px;

}

#footer{
  background: #014480;
  padding: 14px;
  color: white;
  text-align: center;
}

#footer a{ color: white; }

.grande{ font-size: 140%; }

form .row{  margin-bottom: 6px; }

.mini{ 
	font-size: 75%; 
	color: #2f8735;;
}

.btn.btn-glow.red{
	background-color: #fe7801;
  	border: #fff 2px solid;
  	color: white;
    border-radius: 16px;
}

/* DEMO */